Расширенный

База уязвимостей

Уведомление безопасности usn-2884-1

21 Июля 2018
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях openjdk-7
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 15.04
icedtea-7-jre-jamvm - 7u95-2.6.4-0ubuntu0.15.04.1
openjdk-7-jre - 7u95-2.6.4-0ubuntu0.15.04.1
openjdk-7-jre-headless - 7u95-2.6.4-0ubuntu0.15.04.1
openjdk-7-jre-lib - 7u95-2.6.4-0ubuntu0.15.04.1
openjdk-7-jre-zero - 7u95-2.6.4-0ubuntu0.15.04.1
Ubuntu 15.10
icedtea-7-jre-jamvm - 7u95-2.6.4-0ubuntu0.15.10.1
openjdk-7-jre - 7u95-2.6.4-0ubuntu0.15.10.1
openjdk-7-jre-headless - 7u95-2.6.4-0ubuntu0.15.10.1
openjdk-7-jre-lib - 7u95-2.6.4-0ubuntu0.15.10.1
openjdk-7-jre-zero - 7u95-2.6.4-0ubuntu0.15.10.1
Ubuntu 14.04 LTS
icedtea-7-jre-jamvm - 7u95-2.6.4-0ubuntu0.14.04.1
openjdk-7-jre - 7u95-2.6.4-0ubuntu0.14.04.1
openjdk-7-jre-headless - 7u95-2.6.4-0ubuntu0.14.04.1
openjdk-7-jre-lib - 7u95-2.6.4-0ubuntu0.14.04.1
openjdk-7-jre-zero - 7u95-2.6.4-0ubuntu0.14.04.1
Ссылки
https://usn.ubuntu.com/usn-2884-1/

Источни: CVE
Наименование: CVE-2016-0448
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0448

Источни: CVE
Наименование: CVE-2016-0483
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0483

Источни: CVE
Наименование: CVE-2015-7575
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7575

Источни: CVE
Наименование: CVE-2016-0494
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0494

Источни: CVE
Наименование: CVE-2016-0402
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0402

Источни: CVE
Наименование: CVE-2016-0466
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-0466